Subject: Re: OLS
From: Seeta Seeta <[email-masked]>
To: viraat <[email-masked]>
Cc: Team Lead <[email-masked]>, Brian Sexton <[email-masked]>
Date: Tue, 11 Jun 2019 17:56:44 -0700 (MST)

Hi Viraat, 

Jouse and Himanshu both has completed their OLS modules, I also completed my OLS as well. 

Regards, 
Seeta 

From: "viraat" <[email-masked]> 
To: "Team Lead" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]> 
Sent: Tuesday, 11 June, 2019 19:18:19 
Subject: OLS 

Hi Team , 

I want email confirmation that you have checked OLS for all the agents assigned to you and they have completed all modules. If any one is pending - I need reason why and tentative date by when this would be done 

Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60